@charset "utf-8";
/*-----------Notice------------------------------
	   Filename:  Main.css
	Description:  Reset/HomePage/NewsCenter/PhotoPage/List/Details/Bordlives CSS
		 Update:  2011-8-26 by meiy76(meiy76@163.com)
		       l_$:  layout      exp: l_topbar, l_page, l_top, l_cont, l_foot...
		      t_$:  top          exp: t_logo,t_nav,t_menu,t_topbar
	     cont_$:  content    exp: cont_main, cont_movie, cont_lives
		    ad_$:  advert
		  foot_$:  foot         exp: foot_menu, foot_info
		      *_$:  For TNND IE
		 *html $:  For TNND IE6
	   *+html $:  For TNND IE7
------------------------------------------------*/
/*-----------Reset-----------------------------*/
body {
	background: url("by.jpg") repeat-x scroll center top #fff;
	line-height: 1.5;
	font: 12px "Microsoft YaHei","Trebuchet MS", "Verdana", "Helvetica", "Tahoma", "\5b8b\4f53", "sans-serif";
}

body, p, blockquote, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend {
	margin: 0;
	padding: 0;
}

h2, h3, h4, h5, h6 {
	font-size: 15px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, textarea, button, select {
	font-family: "Verdana";
	vertical-align: middle;
}

label {
	vertical-align: middle
}

legend {
	color: #333;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

ul,ol {
	list-style: none;
}

img {
	border: 0;
}

a,a:visited {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: underline;
}

a:active {
	color: #933;
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}

.floatl {
	float: left;
	font-weight: bolder;
}

.floatr {
	float: right;
}

.red {
	color: #990000;
}

.a_bold, .a_bold:visited {
	font-weight: bold;
}

.a_red, .a_red:visited {
	color: #BA2636;
}

.a_blue, .a_blue:visited {
	color: #00549b;
}
/*---------------------------------------------*/
/*-----------Layout---------------------------*/
.l_page {
	margin: 0 auto;
	width: 1100px;
	clear: both;
}

.banner {
	width: 880px;
	float: left;
	margin: 30px 0 350px;
	padding-left: 220px;
	height: 115px;
}

.banner li {
	float: left;
	text-align: center;
	font-size: 19px;
	padding: 0 10px;
}

/*----------------intro---------------*/
.intro {
	width: 600px;
	float: left;
	font-size: 18px;
	height: 188px;
	line-height: 37px;
	padding:0 0 0 450px;
}
.intro a,.picBox .txt p a{
	background:#900;
	padding:2px 4px;
	border-radius:10%;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
}


/*-----------picBox---------------*/

.picBox {
	width: 1100px;
	float: left;
	margin:110px 0 20px;
}
.picBox li{
	width:1100px;
	float: left;
	padding:20px 0;
	border-bottom:1px #bbb solid;
	}
.picBox .txt{
	width:500px;
	float: left;
	padding:20px 10px;
	}
.picBox .txt h2{ 
    font-size:24px;
	line-height:41px;
	margin:20px 0 40px 0;
	}
.picBox .txt p{font-size:17px;line-height:37px;
	}
.picBox img{
	width:496px;
	height:310px;
	float:right;
	padding:0 10px;
	}

/*-----------foot_info---------------*/
.foot_info {
	width: 1100px;
	padding: 10px 0;
	text-align: center;
	line-height: 27px;
	overflow: hidden;
	float: left;
	font-family: "Microsoft YaHei",Arial,Helvetica,sans-serif !important;
	margin-top: 30px;
	font-size: 15px;
	background: #575757;
	color: #FFF;
}

.foot_info p {
	width: 100%;
	text-align: center;
}

.foot_info a, .foot_info a:visited {
	color: #ffcc00;
}